.row.topic-header.gitops-topic-bg.u-padding-top-lg.u-padding-bottom-md.position-relatve
  - if topic.related_content != nil
    .col-md-8.u-margin-bottom-0
      %h1.u-margin-bottom-sm
        = topic.title
      
      = kramdown(topic.header_body)
  - else 
    .col-md-5.u-margin-bottom-0
      %h1
        = topic.title
    - if topic.header_body
      .col-md-7.u-margin-bottom-0
        = kramdown(topic.header_body)
      
  - if topic.related_content != nil
    .col-md-4.u-margin-bottom-0.u-padding-bottom-sm
      %h4
        More on this Topic

      - topic.related_content.each do |article|
        %a{ href: "#{article.url}" }
          %p
            = article.title
            %span.arrow-head →
